@charset "UTF-8";
html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    font-size: 62.5%;
}

a, address, article, aside, audio, b, big, blockquote, body, button, caption, center, cite, code, dd, details, div, dl, dt, em, fieldset, figcaption, figure, footer, form, form, h1, h2, h3, h4, h5, h6, header, i, iframe, img, input, label, li, main, mark, menu, nav, ol, p, pre, q, s, section, select, small, span, strong, summary, table, tbody, td, textarea, tfoot, th, thead, time, tr, u, ul, video {
    margin: 0;
    padding: 0;
    font-size: inherit;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

article, aside, details, figcaption, figure, footer, header, main, menu, nav, section, summary {
    display: block;
}

audio, canvas, progress, video {
    display: inline-block;
}

audio:not([controls]) {
    display: none;
    height: 0;
}

ol,
ul {
    list-style: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

img {
    max-width: 100%;
    vertical-align: bottom;
    border-style: none;
}

svg:not(:root) {
    overflow: hidden;
}

a {
    background-color: transparent;
}

a:active,
a:hover {
    outline-width: 0;
}

b,
strong {
    font-weight: inherit;
    font-weight: bolder;
}

hr {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
    overflow: visible;
}

button,
input,
select,
textarea {
    font: inherit;
    margin: 0;
}

button,
input,
select {
    overflow: visible;
}

button,
select {
    text-transform: none;
}

[type="button"],
[type="reset"],
[type="submit"],
button {
    cursor: pointer;
}

[disabled] {
    cursor: default;
}

[type="reset"],
[type="submit"],
button,
html [type="button"] {
    -webkit-appearance: button;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

button:-moz-focusring,
input:-moz-focusring {
    outline: 1px dotted ButtonText;
}

textarea {
    overflow: auto;
}

[type="checkbox"],
[type="radio"] {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto;
}

[type="search"] {
    -webkit-appearance: textfield;
}

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:after,
blockquote:before,
q:after,
q:before {
    content: '';
    content: none;
}

body {
    font-family: "Yu Gothic", "游ゴシック", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}

[type="button"],
[type="reset"],
[type="submit"],
a,
a img,
button {
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

@font-face {
    font-family: 'Font Awesome 5 Brands';
    font-style: normal;
    font-weight: 900;
    src: url("../webfonts/fontawesome-pro-brands-900.eot");
    src: url("../webfonts/fontawesome-pro-brands-900.eot?#iefix") format("embedded-opentype"), url("../webfonts/fontawesome-pro-brands-900.woff2") format("woff2"), url("../webfonts/fontawesome-pro-brands-900.woff") format("woff"), url("../webfonts/fontawesome-pro-brands-900.ttf") format("truetype"), url("../webfonts/fontawesome-pro-brands-900.svg#fontawesome") format("svg");
}

@font-face {
    font-family: 'Font Awesome 5 Light';
    font-style: normal;
    font-weight: 300;
    src: url("../webfonts/fontawesome-pro-light-300.eot");
    src: url("../webfonts/fontawesome-pro-light-300.eot?#iefix") format("embedded-opentype"), url("../webfonts/fontawesome-pro-light-300.woff2") format("woff2"), url("../webfonts/fontawesome-pro-light-300.woff") format("woff"), url("../webfonts/fontawesome-pro-light-300.ttf") format("truetype"), url("../webfonts/fontawesome-pro-light-300.svg#fontawesome") format("svg");
}

@font-face {
    font-family: 'Font Awesome 5 Regular';
    font-style: normal;
    font-weight: 400;
    src: url("../webfonts/fontawesome-pro-regular-400.eot");
    src: url("../webfonts/fontawesome-pro-regular-400.eot?#iefix") format("embedded-opentype"), url("../webfonts/fontawesome-pro-regular-400.woff2") format("woff2"), url("../webfonts/fontawesome-pro-regular-400.woff") format("woff"), url("../webfonts/fontawesome-pro-regular-400.ttf") format("truetype"), url("../webfonts/fontawesome-pro-regular-400.svg#fontawesome") format("svg");
}

@font-face {
    font-family: 'Font Awesome 5 Solid';
    font-style: normal;
    font-weight: 900;
    src: url("../webfonts/fontawesome-pro-solid-900.eot");
    src: url("../webfonts/fontawesome-pro-solid-900.eot?#iefix") format("embedded-opentype"), url("../webfonts/fontawesome-pro-solid-900.woff2") format("woff2"), url("../webfonts/fontawesome-pro-solid-900.woff") format("woff"), url("../webfonts/fontawesome-pro-solid-900.ttf") format("truetype"), url("../webfonts/fontawesome-pro-solid-900.svg#fontawesome") format("svg");
}

focus {
    outline: none;
}

/*==================================================================================================
	サイト基礎
==================================================================================================*/
body {
    font-size: 1.5rem;
}

body a {
    text-decoration: none;
}

body a:hover {
    opacity: .8;
}

body a:hover img {
    opacity: .8;
}

body .sp-view {
    display: none;
}

@media screen and (max-width: 980px) {
    body .sp-view {
        display: block;
    }
    body .pc-view {
        display: none;
    }
}

/*==================================================================================================
	ヘッダー
==================================================================================================*/
@media screen and (max-width: 980px) {
    .head-sp {
        position: fixed;
        top: 0;
        width: 100vw;
        z-index: 999;
        background: #fff;
    }
}

.head__inner {
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
}

@media screen and (max-width: 1230px) {
    .head__inner {
        margin-right: 15px;
        margin-left: 15px;
    }
}

.head-start {
    background: #EEEEEE;
    border-bottom: #CCCCCC 1px solid;
    z-index: 999;
}

.head-start a {
    padding-left: 1.1em;
    padding: .1em .2em .1em 1.1em;
    display: block;
    background: url(../img/head_icon_home.png) no-repeat 0 50%;
    color: #003399;
    font-size: 1.4rem;
}

@media all and (-ms-high-contrast: none) {
    .head-start a {
        padding: .3em .2em 0em 1.1em;
    }
}

@media screen and (max-width: 980px) {
    .head-start a {
        display: none;
    }
}

.head-main .head__inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

@media screen and (max-width: 980px) {
    .head-main .head__inner {
        -webkit-box-pack: start;
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }
}

.head-main {
    margin: 1em auto 1em;
}

@media screen and (max-width: 980px) {
    .head-main {
        padding: 2.2em 0 .2em 0;
        margin: 0;
    }
}

.head-logo {
    width: 10.83333%;
    z-index: 99999;
}

@media screen and (max-width: 540px) {
    .head-logo {
        width: 27.65625%;
    }
}

.head-search {
    width: 33.33333%;
    overflow: hidden;
}

.head-search .search {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.head-search .search__item:first-child:after {
    content: "｜";
}

.head-search .search__item a {
    color: #003399;
}

.head-search .search__item.active a {
    color: #000;
}

.head-search form {
    position: relative;
}

/*.head-search form input[type=text] {
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 5em;
    padding: .25em 1em !important;
    background-color: #FFF7EB !important;
    position: relative;
}*/

.head-search form .search-btn {
    z-index: 100;
    position: absolute;
    right: 2.5%;
    top: 50%;
    width: 18px;
    margin-top: -9px;
}

@media screen and (max-width: 1200px) {
    .head-search {
        margin: 0 .5em;
        width: 24.16667%;
    }
}

@media screen and (max-width: 980px) {
    .head-search {
        display: none;
    }
}

@media screen and (max-width: 1200px) {
    .head-tel {
        margin: 0 .5em;
        width: 30%;
    }
}

@media screen and (max-width: 540px) {
    .head-tel {
        display: none;
    }
}

.head-new-btn {
    margin: 0 .5em;
    z-index: 99999;
}

.head-new-btn a {
    color: #fff;
    font-weight: bold;
    font-size: 1.6rem;
    background: #FF9900;
    border-bottom: #f09000 3px solid;
    padding: .5em 2em .45em;
    display: block;
    border-radius: .19em;
}

.head-new-btn a br {
    display: none;
}

.head-new-btn a:before {
    font-family: 'Font Awesome 5 Solid';
    content: "\f15c";
    margin-right: .5em;
}

@media all and (-ms-high-contrast: none) {
    .head-new-btn a {
        padding: .5em 2em .2em;
    }
}

@media screen and (max-width: 1200px) {
    .head-new-btn a {
        font-size: 1.6rem;
    }
}

@media screen and (max-width: 980px) {
    .head-new-btn {
        margin: 0 auto;
    }
    .head-new-btn a {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        font-size: 1.2rem;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        line-height: 1.2;
        padding: .45em 2em .4em;
    }
    .head-new-btn a br {
        display: block;
    }
    .head-new-btn a:before {
        font-size: 2rem;
    }
}

@media screen and (max-width: 540px) {
    .head-new-btn {
        margin: 0 .5em;
    }
    .head-new-btn a {
        padding: .48em 1em .45em;
        font-size: 1rem;
    }
    .head-new-btn a:before {
        font-size: 1.4rem;
    }
}

.head-else-nav {
    background: #F8F8F8;
    margin: .8em auto 1em;
    padding: .25em 0;
}

.head-info-libmo {
    width: auto;
	text-align: center;
}
.head-info-libmo a {
    color: #003399;
x}

.head-else-nav .head-else-nav-list {
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}

@media screen and (max-width: 1230px) {
    .head-else-nav .head-else-nav-list {
        margin-right: 15px;
        margin-left: 15px;
    }
}

.head-else-nav .head-else-nav-list__item {
    margin-right: 1em;
    display: inline-block;
}

.head-else-nav .head-else-nav-list__item:last-child {
    margin-right: 0;
}

.head-else-nav .head-else-nav-list__item a {
    color: #003399;
    display: block;
}

@media all and (-ms-high-contrast: none) {
    .head-else-nav .head-else-nav-list__item a {
        padding: .7em 0 .25em;
    }
}

.head-else-nav .side-box--login {
    margin-left: 10px;
    margin-right: 10px;
}

@media screen and (max-width: 980px) {
    .head-else-nav .side-box--login.sp-view {
        display: block;
    }
}

.head-else-nav .head-search {
    display: none;
}

@media screen and (max-width: 980px) {
    .head-else-nav {
        margin-top: 6.5em;
    }
}

@media screen and (max-width: 980px) {
    .head-else-nav {
        padding: 1em 0;
        overflow: hidden;
        margin-top: 6em;
    }
    .head-else-nav .head-else-nav-list {
        text-align: left;
        overflow-x: scroll;
        margin-top: 1em;
        height: 2em;
        -webkit-overflow-scrolling: touch;
    }
    .head-else-nav .head-else-nav-list__inner {
        width: 1080px;
    }
    .head-else-nav .head-else-nav-list__item {
        margin-right: .25em;
        display: inline-block;
    }
    .head-else-nav .head-else-nav-list__item:last-child {
        margin-right: 0;
    }
    .head-else-nav .head-else-nav-list__item a {
        background: #fff;
        color: #000;
        border-radius: 1em;
        padding: .15em 1em;
    }
    .head-else-nav .head-search {
        display: block;
        width: auto;
    }
    .head-else-nav .head-search .search {
        margin-bottom: .5em;
    }
    .head-else-nav .head-search .search__item {
        padding: .25em 1em .1em;
        margin-right: .5em;
        border-radius: 1.5em;
        color: #fff;
        background: #999;
        font-size: 1.2rem;
    }
    .head-else-nav .head-search .search__item:after {
        content: none;
    }
    .head-else-nav .head-search .search__item.active {
        background: #FF9900;
    }
    .head-else-nav .head-search .search__item a {
        display: block;
        color: #fff;
    }
}

@media screen and (max-width: 540px) {
    .head-else-nav {
        margin-top: 5em;
    }
}

.all-nav {
    display: none;
    margin: 15px 0;
}

.all-nav .all-nav-list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    border: #eee 1px solid;
}

.all-nav .all-nav-list__item {
    text-align: center;
    border: #eee 1px solid;
    width: 33.33%;
}

.all-nav .all-nav-list__item a {
    padding: .25em 0em 0em;
    display: block;
    color: #333;
}

.all-nav .all-nav-list__item .txt {
	padding-top: 0.5em;
    font-size: 1.4rem;
}

@media screen and (max-width: 980px) {
    .all-nav {
        display: block;
    }
}

.head-emergency {
    margin: .8em auto 1em;
}

.head-emergency p.urgent_news {
    color: red;
    border: 3px solid #e6505c;
    padding: 1em 2em;
    font-size: 1.4rem;
    line-height: 1.4;
    background-color: #ffeaea;
    font-weight: bold;
}

.head-emergency p a {
    color: red;
    display: block;
}

.sp_phone a {
display:block;
width: 100%; /* 横幅 */
background-color:#faebd7;
border:2px solid #deb887;
font-weight:bold;
text-decoration: none;
padding:5px; /* a要素内の余白 */
}

.sp_phone a:hover {
background-color: #ffecbb;
}


@media all and (-ms-high-contrast: none) {
    .head-emergency p {
        padding: .5em .5em .3em;
    }
}

.head-site-nav {
    margin: 1.3em auto 1.5em;
}

.head-site-nav.pc-view .site-tab__item .tab {
    display: none;
}

.head-site-nav.pc-view .site-tab__item.tab-01:hover .tab, .head-site-nav.pc-view .site-tab__item.tab-02:hover .tab, .head-site-nav.pc-view .site-tab__item.tab-03:hover .tab, .head-site-nav.pc-view .site-tab__item.tab-04:hover .tab, .head-site-nav.pc-view .site-tab__item.tab-05:hover .tab {
    display: block;
}

.head-site-nav .site-tab {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: relative;
}

.head-site-nav .site-tab__item {
    width: 19.33333%;
}

.head-site-nav .site-tab__item > p {
    text-align: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    color: #000;
    font-weight: bold;
    font-size: 1.6rem;
    border: #ccc solid 1px;
    border-radius: .4em;
    padding: .5em .5em .4em;
    background: #fff;
    z-index: 6;
    position: relative;
}

@media all and (-ms-high-contrast: none) {
    .head-site-nav .site-tab__item > p {
        padding: .5em .5em .3em;
    }
}

.head-site-nav .site-tab__item > p .tab-icon {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-right: .25em;
}

.head-site-nav .site-tab__item > p .tab-icon img {
    margin: auto;
    height: 15px;
    width: 20px;
}

.head-site-nav .site-tab__item > p:hover {
    cursor: pointer;
}

.head-site-nav .site-tab__item.is-open {
    z-index: 7;
}

.head-site-nav .site-tab__item.is-open > p {
    border-bottom: 1px solid #fff;
    opacity: 1;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.head-site-nav .site-tab__item.is-close {
    opacity: .5;
}

.head-site-nav .site-tab__item.is-close > p {
    background: #ccc;
}

.head-site-nav .site-tab__item .tab {
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 5;
    background: #fff;
    border: #ccc solid 1px;
}

@media all and (-ms-high-contrast: none) {
    .head-site-nav .site-tab__item .tab {
        top: 2.6em;
    }
}

@supports (-ms-ime-align: auto) {
    .head-site-nav .site-tab__item .tab {
        top: 2.7em;
    }
}

.head-site-nav .site-tab__item .tab__inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
}

.head-site-nav .site-tab__item .tab__inner:after {
    content: "";
    display: block;
    clear: both;
}

.head-site-nav .site-tab__item .tab a.tab-icon .tab-icon--txt:before {
    font-family: 'Font Awesome 5 Regular';
    content: "\f105";
    margin-right: .5em;
}

.head-site-nav .site-tab__item .tab .tab-icon {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
    width: 19.33333%;
    background: #ffebcc;
    padding: 2em 1em 2em;
    color: #333;
}

.head-site-nav .site-tab__item .tab .tab-icon a .tab-icon--txt {
    color: #333;
}

.head-site-nav .site-tab__item .tab .tab-icon a .tab-icon--txt:before {
    font-family: 'Font Awesome 5 Regular';
    content: "\f105";
    margin-right: .5em;
}

.head-site-nav .site-tab__item .tab .tab-icon--img {
    background: #fff;
    border-radius: 50%;
    height: 80px;
    width: 80px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin: 0 auto;
}

.head-site-nav .site-tab__item .tab .tab-icon--img img {
    display: block;
    margin: auto;
}

@media all and (-ms-high-contrast: none) {
    .head-site-nav .site-tab__item .tab .tab-icon--img img {
        width: 50px;
        height: 39px;
    }
}

@supports (-ms-ime-align: auto) {
    .head-site-nav .site-tab__item .tab .tab-icon--img img {
        width: 50px;
        height: 39px;
    }
}

.head-site-nav .site-tab__item .tab .tab-icon--txt {
    font-size: 1.4rem;
    font-weight: bold;
    margin-top: .5em;
}

.head-site-nav .site-tab__item .tab .tab-icon .tab-sub__icon {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    margin-top: 1em;
}

.head-site-nav .site-tab__item .tab .tab-icon .tab-sub__icon__item {
    width: 48%;
    border: #ccc 1px solid;
    border-radius: .25em;
    background: #fff;
    margin-bottom: .5em;
}

.head-site-nav .site-tab__item .tab .tab-icon .tab-sub__icon__item a {
    display: block;
    color: #333;
    padding: .5em;
}

.head-site-nav .site-tab__item .tab .tab-icon .tab-sub__icon__item a .text {
    font-size: 1.2rem;
}

.head-site-nav .site-tab__item .tab .tab-box {
    padding: 2em 2em 2em;
    margin-right: 1em;
    width: 25%;
}

.head-site-nav .site-tab__item .tab .tab-box:last-child {
    margin-right: 0;
}

.head-site-nav .site-tab__item .tab .tab-cont {
    margin-bottom: .5em;
}

.head-site-nav .site-tab__item .tab .tab-cont a {
    color: #333;
}

.head-site-nav .site-tab__item .tab .tab-cont:not(:first-child) {
    margin-top: 1em;
}

@media all and (-ms-high-contrast: none) {
    .head-site-nav .site-tab__item .tab .tab-cont {
        list-style-type: none;
    }
}

.head-site-nav .site-tab__item .tab .tab-cont__item {
    font-size: 1.6rem;
}

.head-site-nav .site-tab__item .tab .tab-cont__item .tab-cont__tit {
    font-weight: bold;
    background: #ffebcc;
    width: 100%;
    padding-left: 1.5em;
}

.head-site-nav .site-tab__item .tab .tab-cont__item .tab-cont__tit:before {
    content: "〇";
    font-weight: bold;
    color: #FF9900;
    margin-right: .5em;
    margin-left: -1em;
}

.head-site-nav .site-tab__item .tab .tab-cont__item .tab-cont__child__item {
    margin: .5em auto .5em 1.5em;
    line-height: 1.4;
}

.head-site-nav .site-tab__item .tab .tab-cont__item .tab-cont__child__item:before {
    font-family: 'Font Awesome 5 Regular';
    content: "\f105";
    color: #999;
    margin-left: -1em;
    margin-right: .5em;
}

.head-site-nav .site-tab__item .tab .tab-cont__item .tab-cont__child__item a {
    color: #003399;
    font-size: 1.5rem;
}

@media screen and (max-width: 1200px) {
    .head-site-nav .site-tab__item > p {
        font-size: 1.4rem;
    }
    .head-site-nav .site-tab__item .tab {
        top: 2.5em;
    }
    @supports (-ms-ime-align: auto) {
        .head-site-nav .site-tab__item .tab {
            top: 2.4em;
        }
    }
}

@media screen and (max-width: 980px) {
    .head-site-nav .site-tab__item > p {
        font-size: 1.2rem;
    }
    .head-site-nav .site-tab__item .tab {
        top: 2em;
    }
}

@media screen and (max-width: 980px) {
    .head-site-nav {
        margin: auto;
        position: fixed;
        z-index: 30;
        width: 100%;
        top: 0;
    }
    .head-site-nav .head__inner {
        margin-top: 2em;
        overflow: auto;
        -webkit-overflow-scrolling: touch;
        pointer-events: none;
    }
    .head-site-nav .head__inner.non-height {
        height: 100vh;
        pointer-events: none;
        width: 100%;
        margin: 2em 0 0;
    }
    .head-site-nav .site-tab {
        display: none;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        position: absolute;
        top: -210vh;
        width: 100%;
        overflow: auto;
    }
    .head-site-nav .site-tab.open {
        display: block;
        top: -1.1em;
        width: 100%;
        height: 100%;
        left: 0;
        z-index: 9999;
        padding: 6em 0px 0;
        pointer-events: auto;
        position: absolute;
    }
    .head-site-nav .site-tab__item {
        position: relative;
        width: 100%;
    }
    .head-site-nav .site-tab__item > p {
        text-align: center;
        font-size: 1.6rem;
        border: none;
        border-bottom: 1px solid #ccc;
        border-radius: 0em;
        display: block;
        padding: 1em .5em;
    }
    .head-site-nav .site-tab__item > p:after {
        position: absolute;
        right: 1em;
        bottom: 50%;
        margin-bottom: -.5em;
        font-family: 'Font Awesome 5 Regular';
        content: "\f107";
    }
    .head-site-nav .site-tab__item > p.active:after {
        content: "\f106";
    }
    .head-site-nav .site-tab__item > p:hover {
        opacity: 1;
    }
    .head-site-nav .site-tab__item.is-open {
        z-index: 1;
    }
    .head-site-nav .site-tab__item.is-open > p {
        border-bottom: none;
    }
    .head-site-nav .site-tab__item.is-close {
        opacity: .3;
    }
    .head-site-nav .site-tab__item .tab {
        position: static;
        width: 100%;
        display: none;
        border: none;
    }
    .head-site-nav .site-tab__item .tab__inner {
        display: block;
        height: 350px;
        overflow-y: scroll;
    }
    .head-site-nav .site-tab__item .tab .tab-icon {
        width: auto;
        margin: 0 auto;
        padding-top: .5em;
        padding-bottom: .5em;
    }
    .head-site-nav .site-tab__item .tab .tab-icon--txt {
        font-size: 1.4rem;
    }
    .head-site-nav .site-tab__item .tab .tab-box {
        margin-right: 0em;
        width: auto;
    }
    .head-site-nav .site-tab__item .tab .tab-box:last-child {
        margin-right: 0;
    }
    .head-site-nav .site-tab__item .tab .tab-cont:not(:first-child) {
        margin-top: 1em;
    }
    .head-site-nav .site-tab__item .tab .tab-cont__item {
        font-size: 1.6rem;
    }
    .head-site-nav .site-tab__item .tab .tab-cont__item .tab-cont__tit {
        font-weight: bold;
    }
    .head-site-nav .site-tab__item .tab .tab-cont__item .tab-cont__child__item {
        border-bottom: 1px dashed #ccc;
        padding-bottom: .5em;
        margin-left: 0;
        padding-left: 1em;
    }
    .head-site-nav .site-tab__item .tab .tab-cont__item .tab-cont__child__item a {
        font-size: 1.5rem;
    }
}

.head-site-nav.sp-view {
    display: none;
}

@media screen and (max-width: 980px) {
    .head-site-nav.sp-view {
        display: block;
    }
    .head-site-nav.pc-view {
        display: none;
    }
}

/*==================================================================================================
	フッター
==================================================================================================*/
.foot__inner {
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
}

@media screen and (max-width: 1230px) {
    .foot__inner {
        margin-right: 15px;
        margin-left: 15px;
    }
}

.foot-network-club {
    background: #F8F8F8;
    padding: 2.5em 0 1.5em;
}

.foot-network-club .foot-box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 1.5em;
}

.foot-network-club .foot-box .network-club--btn {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.foot-network-club .foot-box .network-club--btn__item {
    margin-right: .5em;
}

.foot-network-club .foot-box .network-club--btn__item a {
    color: #1D1D1D;
    border: #ccc 1px solid;
    font-size: 1.4rem;
    padding: .35em 2em;
    border-radius: .3em;
    display: block;
    background: #fff;
}

@media all and (-ms-high-contrast: none) {
    .foot-network-club .foot-box .network-club--btn__item a {
        padding-bottom: 0;
    }
}

.foot-network-club .foot-box .network-club--btn__item a:before {
    margin-right: .5em;
}

.foot-network-club .foot-box .network-club--btn__item--new a:before {
    font-family: 'Font Awesome 5 Solid';
    content: "\f15c";
}

.foot-network-club .foot-box .network-club--btn__item--change a:before {
    font-family: 'Font Awesome 5 Solid';
    content: "\f007";
}

.foot-network-club .network-club--tit {
    font-weight: bold;
    font-size: 2rem;
    margin-right: 1em;
}

@media screen and (max-width: 768px) {
    .foot-network-club {
        padding: 2.5em 0 1.5em;
    }
    .foot-network-club .foot-box {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .foot-network-club .foot-box .network-club--btn__item a {
        font-size: 1.3rem;
        padding: .35em 1em;
    }
    .foot-network-club .network-club--tit {
        margin-right: 0;
        margin-bottom: .25em;
    }
}

.foot-network-club.sp-view {
    display: none;
}

@media screen and (max-width: 540px) {
    .foot-network-club.sp-view {
        display: block;
    }
    .foot-network-club.pc-view {
        display: none;
    }
}

.network-club {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.network-club__item {
    width: 25%;
}

.network-club__item .tit {
    font-weight: bold;
    font-size: 1.5rem;
    margin: 1em auto .5em;
}

.network-club__item .tit:first-child {
    margin-top: 0;
}

.network-club__item .tit-sub {
    font-weight: bold;
    font-size: 1.4rem;
    margin: 1em auto .5em;
}

.network-club__item input[type="submit"] {
    border: none;
    background: none;
    border-style: none;
}

.network-club--child__item a {
    color: #000;
    line-height: 1.6;
}

.network-club--child__item a , .network-club .tit a , .network-club .tit-sub a {
    color: #000;
    line-height: 1.6;
}

.network-club--child {
    margin-bottom: 2px;
}

@media screen and (max-width: 1200px) {
    .network-club {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .network-club__item {
        width: 49%;
    }
    .network-club__item:nth-child(2n) {
        margin-left: 2%;
    }
}

@media screen and (max-width: 540px) {
    .network-club__item {
        width: 100%;
    }
    .network-club__item:nth-child(2n) {
        margin-left: 0%;
    }
    .network-club__item .tit {
        padding-bottom: .5em;
        margin: .5em auto 0em;
        position: relative;
        border-bottom: 1px solid #999;
        padding: 0 .5em .5em .5em;
    }
    .network-club__item .tit:first-child {
        margin-top: .5em;
    }
    .network-club__item .tit:after {
        position: absolute;
        right: 1em;
        top: 50%;
        margin-top: -1em;
        font-family: 'Font Awesome 5 Regular';
        content: "\f107";
    }
    .network-club__item .tit.open:after {
        content: "\f106";
    }
    .network-club__item .tit:hover {
        cursor: pointer;
    }
    .network-club__item .tit-sub {
        margin: 1em auto .5em;
    }
    .network-club--child__item {
        border-bottom: 1px dashed #999;
        margin: 0;
    }
    .network-club--child__item:last-child {
        border-bottom: none;
    }
    .network-club--child__item a {
        position: relative;
        display: block;
        padding: .5em 2em .5em .5em;
        line-height: 1.3;
    }
    .network-club--child__item a:after {
        position: absolute;
        right: 1em;
        top: 50%;
        margin-top: -.7em;
        font-family: 'Font Awesome 5 Regular';
        content: "\f105";
    }
}

.foot-page-nav {
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 1em auto;
}

@media screen and (max-width: 1230px) {
    .foot-page-nav {
        margin-right: 15px;
        margin-left: 15px;
    }
}

.foot-page-nav__item a {
    font-size: 1.4rem;
    color: #333;
}

.foot-page-nav__item:before {
    content: "｜";
}

.foot-page-nav__item:first-child:before {
    content: none;
}

@media screen and (max-width: 980px) {
    .foot-page-nav {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .foot-page-nav__item {
        border-bottom: 1px solid #ddd;
    }
    .foot-page-nav__item:last-child {
        border-bottom: none;
    }
    .foot-page-nav__item a {
        font-size: 1.2rem;
        display: block;
        text-align: center;
        padding: .5em;
    }
    .foot-page-nav__item:before {
        content: none;
    }
}

.foot-adve {
    margin: 1em auto;
}

.foot-adve > div {
    max-width: 728px;
    margin-right: auto;
    margin-left: auto;
}

@media screen and (max-width: 758px) {
    .foot-adve > div {
        margin-right: 15px;
        margin-left: 15px;
    }
}

@media screen and (max-width: 768px) {
    .foot-adve {
        display: none;
    }
}

.foot-foot .foot__inner {
    border-top: 1px solid #CCCCCC;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 1em 0;
}

.foot-foot .foot__inner:after {
    content: "";
    display: block;
    clear: both;
}

.foot-foot .foot-copy {
    float: left;
}

.foot-foot .foot-copy--name {
    font-weight: bold;
    font-size: 1.5rem;
}

.foot-foot .foot-copy--copy {
    font-size: 1.3rem;
}

.foot-foot .foot-about {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    float: right;
}

.foot-foot .foot-about .foot-about-nav {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
/*     max-width: 260px; */
    max-width: 500px;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.foot-foot .foot-about .foot-about-nav__item {
    line-height: 1.2;
}

.foot-foot .foot-about .foot-about-nav__item:after {
    content: "｜";
    font-size: 1.5rem;
}

.foot-foot .foot-about .foot-about-nav__item a {
    color: #000;
    font-size: 1.3rem;
}

.foot-foot .foot-about .foot-about--logo {
    text-align: right;
}

@media screen and (max-width: 980px) {
    .foot-foot {
        text-align: center;
    }
    .foot-foot .foot__inner {
        border-top: none;
    }
    .foot-foot .foot-copy {
        float: none;
        margin: .8em auto 1em;
    }
    .foot-foot .foot-copy--name {
        font-weight: bold;
        font-size: 1.5rem;
    }
    .foot-foot .foot-copy--copy {
        font-size: 1.1rem;
        line-height: 1.2;
    }
    .foot-foot .foot-about {
        float: none;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .foot-foot .foot-about .foot-about-nav {
        max-width: 100%;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .foot-foot .foot-about .foot-about-nav__item {
        line-height: 1.2;
    }
    .foot-foot .foot-about .foot-about-nav__item:after {
        content: "｜";
        font-size: 1.5rem;
    }
    .foot-foot .foot-about .foot-about-nav__item a {
        color: #000;
        font-size: 1.3rem;
    }
    .foot-foot .foot-about .foot-about--logo {
        text-align: center;
        display: block;
        margin-top: .25em;
    }
}

.page-top {
    position: fixed;
    right: 1em;
    bottom: 30%;
}

@media screen and (max-width: 980px) {
    .page-top {
        width: 70px;
    }
}

@media screen and (max-width: 540px) {
    .page-top {
        width: 55px;
        right: .5em;
        bottom: .5em;
    }
}

.humberger {
    display: none;
    position: fixed;
    right: 1em;
    top: 2.2em;
    z-index: 99999;
    background: #f2f2f2;
    padding: .5em;
    width: 48px;
    height: 55px;
}

.humberger .menu {
    background: #fff;
    display: block;
    width: 4.5em;
    left: 0em;
    bottom: -6px;
    position: absolute;
    font-weight: bold;
    font-size: 1.1rem;
}

@media screen and (max-width: 980px) {
    .humberger {
        display: block;
    }
}

.humberger .menu-trigger,
.humberger .menu-trigger span.border {
    display: inline-block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.humberger .menu-trigger {
    position: relative;
    width: 33px;
    height: 30px;
    float: right;
}

.humberger .menu-trigger:hover {
    cursor: pointer;
}

.humberger .menu-trigger span.border {
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #000;
    border-radius: 4px;
    z-index: 100;
}

.humberger .menu-trigger span.border:nth-of-type(1) {
    top: 3px;
    -webkit-animation: menu-bar01 0s forwards;
    animation: menu-bar01 0s forwards;
}

.humberger .menu-trigger span.border:nth-of-type(2) {
    top: 14px;
    opacity: 1;
}

.humberger .menu-trigger span.border:nth-of-type(3) {
    bottom: 3px;
    -webkit-animation: menu-bar02 0s forwards;
    animation: menu-bar02 0s forwards;
}

.humberger .menu-trigger.active span.border:nth-of-type(1) {
    -webkit-animation: active-menu-bar01 .25s forwards;
    animation: active-menu-bar01 .25s forwards;
}

.humberger .menu-trigger.active span.border:nth-of-type(2) {
    opacity: 0;
}

.humberger .menu-trigger.active span.border:nth-of-type(3) {
    -webkit-animation: active-menu-bar03 .25s forwards;
    animation: active-menu-bar03 .25s forwards;
}

.humberger .menu-trigger span.menu {
    color: #fff;
    font-size: 1rem;
    display: block;
    position: absolute;
    bottom: -1em;
}

@-webkit-keyframes menu-bar01 {
    0% {
        -webkit-transform: translateY(11.5px) rotate(45deg);
    }
    50% {
        -webkit-transform: translateY(11.5px) rotate(0);
    }
    100% {
        -webkit-transform: translateY(0) rotate(0);
    }
}

@keyframes menu-bar01 {
    0% {
        -webkit-transform: translateY(11.5px) rotate(45deg);
        transform: translateY(11.5px) rotate(45deg);
    }
    50% {
        -webkit-transform: translateY(11.5px) rotate(0);
        transform: translateY(11.5px) rotate(0);
    }
    100% {
        -webkit-transform: translateY(0) rotate(0);
        transform: translateY(0) rotate(0);
    }
}

@-webkit-keyframes menu-bar02 {
    0% {
        -webkit-transform: translateY(-11.5px) rotate(-45deg);
    }
    50% {
        -webkit-transform: translateY(-11.5px) rotate(0);
    }
    100% {
        -webkit-transform: translateY(0) rotate(0);
    }
}

@keyframes menu-bar02 {
    0% {
        -webkit-transform: translateY(-11.5px) rotate(-45deg);
        transform: translateY(-11.5px) rotate(-45deg);
    }
    50% {
        -webkit-transform: translateY(-11.5px) rotate(0);
        transform: translateY(-11.5px) rotate(0);
    }
    100% {
        -webkit-transform: translateY(0) rotate(0);
        transform: translateY(0) rotate(0);
    }
}

@-webkit-keyframes active-menu-bar01 {
    0% {
        -webkit-transform: translateY(0) rotate(0);
    }
    50% {
        -webkit-transform: translateY(11.5px) rotate(0);
    }
    100% {
        -webkit-transform: translateY(11.5px) rotate(45deg);
    }
}

@keyframes active-menu-bar01 {
    0% {
        -webkit-transform: translateY(0) rotate(0);
        transform: translateY(0) rotate(0);
    }
    50% {
        -webkit-transform: translateY(11.5px) rotate(0);
        transform: translateY(11.5px) rotate(0);
    }
    100% {
        -webkit-transform: translateY(11.5px) rotate(45deg);
        transform: translateY(11.5px) rotate(45deg);
    }
}

@-webkit-keyframes active-menu-bar03 {
    0% {
        -webkit-transform: translateY(0) rotate(0);
    }
    50% {
        -webkit-transform: translateY(-11.5px) rotate(0);
    }
    100% {
        -webkit-transform: translateY(-11.5px) rotate(-45deg);
    }
}

@keyframes active-menu-bar03 {
    0% {
        -webkit-transform: translateY(0) rotate(0);
        transform: translateY(0) rotate(0);
    }
    50% {
        -webkit-transform: translateY(-11.5px) rotate(0);
        transform: translateY(-11.5px) rotate(0);
    }
    100% {
        -webkit-transform: translateY(-11.5px) rotate(-45deg);
        transform: translateY(-11.5px) rotate(-45deg);
    }
}



#searchArea .gsc-input-box , #searchArea2 .gsc-input-box {
    border-color: #cccccc;
}

#searchArea .gsc-input , #searchArea2 .gsc-input {
    padding-right: 0;
}

#searchArea .gsc-search-button-v2, #searchArea .gsc-search-button-v2:hover, #searchArea .gsc-search-button-v2:focus,
#searchArea2 .gsc-search-button-v2, #searchArea2 .gsc-search-button-v2:hover, #searchArea2 .gsc-search-button-v2:focus{
    border-color: #cccccc;
    background-color: #cccccc;
    background-image: none;
    filter: none;
    padding: 7px 27px;
}

/*add 200626*/
.el_topInfo {
	display: -webkit-box!important;
  display: -ms-flexbox!important;
  display: flex!important;
	justify-content: flex-start;
	align-items: center;
	width: 100%;
	height: 100%;
	padding: 10px 15px 9px!important;
	box-sizing: border-box;
	text-decoration: none!important;
}
.el_topInfo .el_topInfo_text {
	display: inline-block;
	margin-right: 10px;
  padding: 0!important;
  background-color: transparent!important;
	color: #0f338b;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 16px;
	font-weight: 700;
	text-align: left;
  line-height: 1!important;
}
.el_topInfo .el_topInfo_btn {
  padding: 0!important;
  line-height: 1!important;
}
.el_topInfo .el_topInfo_btn span {
	display: inline-block;
  position: relative;
	padding: 5px 15px 4px 25px;
	background-color: #fff000;
	border-radius: 10px;
	color: #2c7fbf;
  font-family: 'Noto Sans JP', sans-serif;
	font-size: 13px;
  font-weight: 500;
}
.el_topInfo .el_topInfo_btn span::before {
	display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 8px;
  margin: auto;
	font-family: 'Material Icons';
	content: "\e5c5";
	font-size: 20px;
	vertical-align: text-top;
	transform: rotate(-90deg);
}
/*add 200928_ラッキーナンバーズバナー*/
.el_topNumbers {
	align-items: center;
	box-sizing: border-box;
	text-decoration: none!important;
    display: inline-block;
    width:100%;
    padding: 0;
}
.el_topNumbers .el_topInfo_text {
	color: #333;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 16px;
	font-weight: 700;
    padding: 6px 0;
    text-align: center;
}
